Skip to Content

Information needed on Work Manager 6.5

Dear Team,

I am working on work manager 6.4 SMP 3.0 SP13.

Now that Work Manager 6.5 is released, the client may want to upgrade the system with the latest application. Hence I would want to know the details, as based on this we can decide to upgrade the system.

Request you to please guide me with the below points

1.Is Work Manager released to be used by customers? If Yes please share the exact date as this needs to be shared by the clients

2.What is the difference between Work Manager 6.4 and 6.5, Please share the bug lists fixed in Work Manager 6.5 ( From the Release note and Release restriction note it is not very clear)

Also, I tried to download the guides (Installation and upgrade guides) but they are not available in the site, Request you to please share that.

Thanks and Regards

Neha Mahanty

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Jan 03 at 05:15 PM

    Check the release note. Not a big change, well Vehicle Stock was really poor in 6.4 so I guess now it's better and measuring points is nice. I think SAP should extend BOM functionality too, but most important would be the complex table wildcard search...

    •Integration of SAP Rounds Manager

    •Additional Vehicle Stock Functionality

    •Push support for all Data Distribution settings

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 05 at 02:51 PM
    Add comment
    10|10000 characters needed characters exceeded

  • Feb 14 at 06:06 AM

    Hi Team,

    I have another query for upgrading the application to Work Manager 6.5 , For this we need to activate the below components

    SMFND 630_740 SP00 SMERP 630_740 SP00

    Now according to 1828657 - Release strategy for the ABAP add-ons SMFND, SMERP, SMISU, and SMCRM we need

    SAP_APPL 617 SP14 and our system is currently at SAP_APPL 617 SP12.

    This is a big decision for the basis team as if we upgrade SAP_APPL it will effect all the other teams , Hence in a confusion to upgrade the system or not.

    My question is can we implement Work Manager 6.5 with SAP_APPL 617 SP12 itself or it will not work without SAP_APPL 617 SP14 ?

    Can you please guide.

    Thanks for all the support as always.

    Regards

    Neha Mahanty

    Add comment
    10|10000 characters needed characters exceeded

    • Hi Bill,

      Yes, I contacted the SAP support and they confirmed that this upgrade is required, If we want to proceed with Work Manager 6.5.

      Thanks everyone for all the guidance. I can close this thread now.

      Best Regards

      Neha Mahanty